<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="videoReview">Reproducción</item>
		<item id="recordType">Tipo de registro</item>
		<item id="manually">Manualmente</item>
		<item id="motion">movimiento</item>
		<item id="schedule">horario</item>
		<item id="sensor">Sensor</item>
		<item id="unknown">desconocido</item>
		<item id="startTime">Hora de inicio:</item>
		<item id="search">Buscar</item>
		<item id="play">Comenzar</item>
		<item id="sync">Sinc</item>
		<item id="asyn">asinc</item>
		<item id="operation">Operación</item>
		<item id="voiceOn">encender audio</item>
		<item id="voiceOff">Apagar audio</item>
		<item id="closeImg">Cerrar imagen</item>
		<item id="snap">Captura</item>
		<item id="magnify">ampliar</item>
		<item id="defaultSize">tamaño predeterminado</item>
		<item id="audio">Audio</item>
		<item id="chlNoError">¡Por favor haga funcionar la ventana!</item>
		<item id="needSelectChl">Por favor seleccione el canal!</item>
		<item id="needSelectGroup">Por favor seleccione el grupo de canal!</item>
		<item id="needSelectEvent">Por favor seleccione el tipo de registro!</item>
		<item id="neetBackupStartTime">Por favor seleccione la hora de inicio de copia de seguridad!</item>
		<item id="neetBackupEndTime">Por favor, seleccione la hora de finalización de copia de seguridad</item>
		<item id="neetBackupBothTime">Por favor, seleccione la hora de inicio de copia de seguridad y el tiempo final!</item>
		<item id="startTime1">Hora de inicio</item>
		<item id="endTime">hora de finalización</item>
		<item id="eventType">Tipo de evento</item>
		<item id="dataSource">Fuente de datos</item>
		<item id="handle">Manipular</item>
		<item id="download">Descargar</item>
		<item id="monitoryPoint">Punto de monitoreo</item>
		<item id="group">Grupo</item>
		<item id="area">Área</item>
		<item id="isPlayGroup">Vídeo se está reproduciendo, se va a cerrar la actual reproducción</item>
		<item id="equOffline">El dispositivo esta desconectado!</item>
		<item id="equBusy">¡El dispositivo está ocupado!</item>
		<item id="chlNoRecPm">Ningún permiso para la reproducción de rec de este canal!</item>
		<item id="oneChlOneWin">Mismo canal sólo puede tener una ventana del reproductor!</item>
		<item id="noRecord">No hay datos de vídeo!</item>
		<item id="inputTime">Hora de entrada:</item>
		<item id="setPlayTime">Establecer tiempo de reproducción de la ventana {0}</item>
		<item id="setSyncPlayTime">Establecer tiempo de reproducción sincróna</item>
		<item id="preFrame">Marco anterior</item>
		<item id="backwardsSpeed">velocidad hacia atrás</item>
		<item id="backwards">Hacia atras</item>
		<item id="stop">Parar</item>
		<item id="forwards">Comenzar</item>
		<item id="pause">Pausar</item>
		<item id="forwardsSpeed">Adelante velocidad</item>
		<item id="nextFrame">Siguiente marco</item>
		<item id="pre30Sec">Anterior 30 segundos</item>
		<item id="next30Sec">Siguientes 30 segundos</item>
		<item id="backUpStartTime">Copia de seguridad de la hora de inicio</item>
		<item id="backUpEndTime">Copia de seguridad de la hora de finalización</item>
		<item id="backUp">Copia de seguridad</item>
		<item id="eventList">Lista de eventos</item>
		<item id="closeAllImg">Cerrar imagen</item>
		<item id="fullScreen">Pantalla completa</item>
		<item id="local">Local</item>
		<item id="online">En linea</item>
		<item id="localOnline">local y en linea</item>
		<item id="snapSuccess">Exito, la ruta es:</item>
		<item id="snapFail">Falló captura</item>
		<item id="snapPathEmpty">Configure la opción "snap guarda la ruta" en la "configuración Local".</item>
	</items>
</languageInfo>
